<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="list.css">
    <link rel="icon" type="image/x-icon" href="img/logo-play.png">
    <title>Game List</title>
</head>
<body>

    <header>
        <div class="headerTittle">
            <div class="headerLogo">
                <img src="img/logo-play.png" alt="logo">
            </div>
        </div>
    </header>
    <div class="headerMenu">
        <a class="headerLink" href="index.html">M04-PLAY</a>
        <a class="headerLink" href="list1.html">Lista videojuegos</a>
        <a class="headerLink" href="GoF-detall.html">Detalles</a>
        <a class="headerLink" href="contactanos.html">Contactanos</a>
    </div>
    <br>

    <main>
    <section class="container">
        <article class="game">  
            <div class="game-img"><img src="img/minecraft.png" alt="Portada"></div>
            <div class="game-content">
                <h2>MINECRAFT</h2>
                <p>Genero: Aventura y supervivencia</p>
                <p>Modos de juego: Un jugador y multijugador</p>
                <p>PLataformas: PC, Smartphone, Ps3, Ps4, Ps5, Xbox360, Xbox One, Xbox series x</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/nba2k23.png" alt="Portada"></div>
            <div class="game-content">
                <h2>NBA 2K 23</h2>
                <p>Genero: Deporte</p>
                <p>Modos de juego: Modo carrera, MyTeam, NBA hoy</p>
                <p>PLataformas: Ps4, Ps5, PC, Xbox serie x, Xbox One</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/lol.png" alt="Portada"></div>
            <div class="game-content">
                <h2>LEAGUE OF LEGENDS</h2>
                <p>Genero: Moba</p>
                <p>Modos de juego: Grieta del invocador, ARAM, URF</p>
                <p>PLataformas: PC</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
        <article class="game">  
            <div class="game-img"><img src="img/valorant.png" alt="Portada"></div>
            <div class="game-content">
                <h2>VALORANT</h2>
                <p>Genero: Shooter</p>
                <p>Modos de juego: No Competitiva, Competitiva, Fiebre de la spike</p>
                <p>PLataformas: PC</p>
                <p class="link-detall"><a href="#">Ver mas</a></p>
            </div>
        </article>
    </section>
    
    <br>
    <br>
    <br>

    <section class="menuContainer">
        <article class="listMenu">
            <div class="listPage">
                <a class="listLink" href="list1.html"><</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list1.html">1</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list2.html">2</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list3.html">3</a>
            </div>
            <div class="listPage">
                <a class="listLink" href="list3.html">></a>
            </div>
        </article>
    </section>  
    </main>

    <br>
    <br>
</body>

<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="" class="footerLink">Facebook</a></li>
                <li><a href="" class="footerLink">Twitter</a></li>
                <li><a href="" class="footerLink">Instagram</a></li>
                <li><a href="" class="footerLink">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>
</html>